Bug 224568 - Error in post install script
Error in post install script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 09:52 EST by Phil Knirsch
Modified: 2015-03-04 20:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 08:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2007-01-26 09:52:02 EST
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package
bind-chroot-31:9.3.3-3.fc7.i386
Locating /var/named/chroot//etc/named.conf failed.
I can't find any configuration file. You can create it by system-config-bind
or install caching-nameserver.
[FAILED]

Redirecting the output of the post install script will fix the problem:

postinstall scriptlet (using /bin/sh):
if [ "$1" -gt 0 ]; then
   . /usr/sbin/bind-chroot-admin --enable > /dev/null 2>&1 ;
fi;
:;

Note You need to log in before you can comment on or make changes to this bug.